#search-container { margin: 26px 0; min-height: 50vw; }
#search-container * { box-sizing: border-box; }
#search-container form { margin: 0; }
#search-container form input[type=text] { padding: 6px; }
#search-container form input[type=submit] { margin-left: 3px; padding: 6px; background: #e1e1e1; border: 0 none; border: 1px solid #b8b8b8; }
#search-container .search-counter { margin-top: 10px; color: #6d6d6d; }
#search-container .search-alt { margin-top: 30px; }
#search-container .search-alt span { font-size: 1.2em; font-weight: bold; }
#search-container .search-alt span a { font-style: italic; }
#search-container .search-results ul,
#search-container .search-results ul li { margin-left: 0 !important; padding-left: 0 !important; list-style-type: none !important; list-style-image: none !important; }
#search-container .search-results ul li { margin-top: 30px; line-height: 1em; }
#search-container .search-results .search-head { margin: 5px 0; line-height: 1.1em; }
#search-container .search-results .search-ext { font-weight: normal; }
#search-container .search-results .search-url { margin: 5px 0; line-height: .9em; color: #006621; }
#search-container .search-results .search-desc { margin: 8px 0; line-height: 1.3em; color: #545454; }
#search-container .search-results .search-desc em { font-weight: bold; }
#search-container .search-paginate { margin-top: 60px; text-align: center; }
#search-container .search-paginate a,
#search-container .search-paginate span { display: inline-block; padding: 6px 10px; border: 1px solid #d6d6d6; text-decoration: none; }
#search-container .search-paginate a:hover,
#search-container .search-paginate span { background-color: #f3f3f3; }
#search-container .search-noresult { margin-top: 30px; }
#search-container .search-note { color: #f06b00; }